# $Revision: 1.11 $, $Date: 2004/04/05 21:47:06 $
Summary:	Network bandwidth measurement tool
Summary(pl):	Narzdzie do monitorowania przepustowoci sieci
Name:		ttcp
Version:	1.12
Release:	2
License:	Public Domain
Group:		Networking
Source0:	%{name}.tar.gz
# Source0-md5:	698b5e97417d7552a6f881c0e7d4ff5d
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
TTCP is a benchmarking tool for determining TCP and UDP performance
between 2 systems.

%description -l pl
TTCP jest narzdziem sprawdzajcym wydajno pocze TCP i UDP
pomidzy dwoma systemami

%prep
%setup -q -n %{name}

%build
%{__make} CFLAGS="%{rpmcflags}" ttcp

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install ttcp $RPM_BUILD_ROOT%{_bindir}
install ttcp.1 $RPM_BUILD_ROOT%{_mandir}/man1


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man*/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: ttcp.spec,v $
Revision 1.11  2004/04/05 21:47:06  twittner
- rel.2 for Ac

Revision 1.10  2003/05/28 13:02:22  malekith
- massive attack: source-md5

Revision 1.9  2003/05/25 06:27:28  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.8  2002/11/29 22:46:52  ankry
- massive attack: new %%doc

Revision 1.7  2002/04/05 15:09:32  roman
s/public domain/Public Domain in License

Revision 1.6  2002/02/22 23:29:49  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.5  2002/02/03 00:00:40  ankry
- adding es/pt_BR Group translations

Revision 1.4  2002/01/18 02:15:14  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/05/03 01:14:03  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.2  2001/04/04 15:39:37  kloczek
- only adapterized (now is %%{debug} ready).

Revision 1.1  2001/04/04 10:50:04  zagrodzki
- initial release

